/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

/* NEW 2JUN17 */

.tabs-panels .std {
    text-align: left;
    font-size: 15px;
    line-height: 24px;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
}

.nav-regular .nav-panel--dropdown .nav-item > a:hover {
    background-color: #3185f7;
    color: white;
    border-radius: 3px;
}

ul.level0.nav-submenu.nav-panel--dropdown.nav-panel {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: rgba(0, 0, 0, 0.9);
}

.navi .nav-panel--dropdown a {
    color: white;
}

.page-title.category-title {
    padding-bottom: 20px !important;
}

/* NEW 3MAY17 */

@media only screen and (max-width: 600px) {
h6.block-title.heading.active {
    margin-top: 20px;
}
}

h6.block-title.heading.active:after {
    display: none !important;
}

.img-box-style1 .product-image {
    border: 5px solid #eee !important;
    padding: 5px;
    border-radius: 10px;
}

/* HOME */

@media screen and (min-width: 0px) and (max-width: 800px) { 
.mid-tiles-row-1 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
margin-bottom: 30px;
}
}

@media screen and (min-width: 0px) and (max-width: 770px) { 
.brand-logo {
    display: inline-block;
    width: 40%;
}
}

@media screen and (min-width: 801px) and (max-width: 2000px) { 
.mid-tiles-row-1 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
margin-bottom: 30px;
}
}


.middle-tiles {
    border-radius: 3px;
    border-style: solid;
    border-width: 2px;
    border-color: #dddddd;
    display: grid;
margin-bottom: 15px;
}


/* CHECKOUT */

dt#dt_method_stripe label {
    color: #232323 !important;
font-weight: 400;  
}

dt#dt_method_stripe {
    background: white !important;
    border-style: solid;
    border-width: 1px;
}

button.button.btn-checkout.opc-btn-checkout {
    margin-top: 30px;
background-color: #3185f7 !important;
border-radius: 2px !important;
}

.products-grid.centered .item .btn-cart {
display: none;
}


.field.name-firstname, .field.name-lastname {
	width: 100% !important;
}

.opc-wrapper-opc .opc-col-left .fields input[type="text"], .opc-wrapper-opc .opc-col-left .fields input[type="password"], .opc-wrapper-opc .opc-col-left .wide input[type="text"] {
border-radius: 2px !important;
border-color: rgba(0,0,0,.16) !important;
border-width: 1px !important;
height: 50px !important;
    padding-left: 10px;
}

.opc-wrapper-opc .opc-col-left .fields input[type="text"]:focus, .opc-wrapper-opc .opc-col-left .fields input[type="password"]:focus, .opc-wrapper-opc .opc-col-left .wide input[type="text"]:focus {
border-color: #29B2FE !important;
}


.opc-col-right img.regular_image {
    display: none !important;
}


dt#dt_method_paypal_express {
    background-image: url(http://sekonutrition.com.au/skin/frontend/ultimo/default/images/img/pay-with-paypal.png) !important;
    background-size: 100%;
    background-repeat: no-repeat !important;
background-color: white !important;
margin-top: 20px !important;
margin-bottom: 15px !important;
width: 50%;
    margin: 0 auto;
}

#p_method_paypal_express +label {
    color: rgba(255, 255, 255, 0) !important;
}


div.side-banner-2 {
    padding-top: 6px !important;
}

.opc-wrapper-opc .payment-block dt {
background-color: #333 !important;
}

.field.name-middlename {
    display: none;
}

.opc-wrapper-opc .opc-col-right .regular_image {
    display: none;
}

.opc-wrapper-opc .btn-checkout:hover span, .opc-wrapper-opc .btn-checkout:hover span span {
    background-color: #3FB15C !important;
}


/* PRODUCT CSS */
.product-view .product-shop .product-name h1 {
    margin: 0;
    color: black;
    text-transform: uppercase;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
    font-weight: 600 !important;
}

.action-box.clearer, .more-images.slider-arrows3.itemslider-thumbnails.count-1, .addthis_toolbox.addthis_default_style {
display: none;
}

button#product-addtocart-button {
    width: 100%;
    background: #3fb15c;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

a.current {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
color: #3185f7 !important;
}

.gen-tabs .tabs li {
    text-transform: uppercase;
    font-weight: 600;
}

.add-to-box, .price-box {
    border: 0px !important;
}

p.availability.in-stock span {
    color: #3fb15c;
}

.brand-logo {
    padding-top: 10px;
    padding-bottom: 10px;
padding-right: 12px;
}

@media screen and (min-width: 770px) and (max-width: 7700px) { 
.brand-logos {
    border-style: solid;
    border-left: none;
    border-top: none;
    border-bottom: none;
    border-width: 1.5px;
    border-color: #e5e5e5;
}
}

input#newsletter {
    width: 250px !important;
    border-radius: 10px;
}

#subscribe-form form {
    text-align: center;
}

div#header-account {
    border-style: solid;
    border-radius: 5px;
    padding: 5px;
    background: #3FB15C;
    border-color: #3FB15C;
}

a.top-link-checkout, a.top-link-checkout:hover {
    color: white;
}

@media only screen and (max-width: 600px) {
#subscribe-form .button, #subscribe-form .input-text {
    width: 100% !important;
}
}

.header-mobile .skip-link {
background-color: #3185f7;
}

.logo-wrapper--mobile {
    padding-bottom: 10px;
}

@media only screen and (max-width: 600px) {
#subscribe-form .input-box {
margin-top: 15px;
}
}

#subscribe-form .input-text {
float: none !important;
}

#subscribe-form .button {
    border-radius: 10px;
    width: 150px;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
    background: #3FB15C;
color: white;
}

.skip-link .count, .nav-mobile .nav-item.level0 > a:hover {
    background: #3FB15C;
}

.header-mobile .skip-link:hover, .header-mobile .skip-link.skip-active {
background-color: #356bc0;
}

.product-options p.required {
display: none;
}

/* END PRODUCT CSS */

/* FONTS */
a, .price-box, h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
}

button.button.btn-proceed-checkout.btn-checkout {
    border-radius: 10px;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
background-color: #3FB15C;
}

/* END FONTS */

/* PRICE CSS */
span#old-price-25 {
font-size: 12px;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
}


/* END PRICE CSS */


p.sellpoint-heading.no-margin {
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
    font-size: 16px;
}

.links > li > a:hover {
    background-color: white;
    color: #3185f7;
}

.ib-hover:hover, .feature-icon-hover:hover .ib, .icon-hover:hover, .feature-icon-hover:hover > span.icon, .ib, .feature > span.icon {
background-color: #3185f7 !important;
}

/* GENERAL CSS */

.footer-primary.footer.container .grid12-4 {
    width: 29.33%;
}

.footer-primary.footer.container .grid12-1, .footer-primary.footer.container .grid12-2, .footer-primary.footer.container .grid12-3, .footer-primary.footer.container .grid12-4, .footer-primary.footer.container .grid12-5, .footer-primary.footer.container .grid12-6, .footer-primary.footer.container .grid12-7, .footer-primary.footer.container .grid12-8, .footer-primary.footer.container .grid12-9, .footer-primary.footer.container .grid12-10, .footer-primary.footer.container .grid12-11, .footer-primary.footer.container .grid12-12, .footer-primary.footer.container .grid-full, .footer-primary.footer.container .grid-col2-sidebar, .footer-primary.footer.container .grid-col2-main {
    margin-left: 2%;
    margin-right: 2%;
}

a.supps-list {
font-size: 13px;
line-height: 19px;
}

img.footer-logo {
    margin-bottom: 15px;
}

.block-content-footer-middle {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

img.social-icon {
    margin: 10px;
border-radius: 5px;
}

.footer-bottom-container {
    background-color: #333333;
}

.footer-copyright {
    font-size: 13px;
    color: #cccccc;
    padding-top: 3px;
}

a#scroll-to-top {
display: none !important;
}

li.item {
    padding-bottom: 40px !important;
}

.category-products-grid .item:hover, .products-list .item:hover {
    background-color: white;
}

.category-products-grid.hover-effect .item:hover {
box-shadow: none;
}

a:hover, .sideacco li.current > a, h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, h6.product-name a:hover, strong.product-name a:hover, p.product-name a:hover {
    color: #3185f7;
}

h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, h6.product-name a, strong.product-name a, p.product-name a {
font-weight: 600;
}

a.level-top {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

strong.product-name a:hover {
    color: #3185f7;
}

p.special-price {
    color: #3185f7;
font-size: 16px;
}

.nav-regular:not(.nav-vert) .nav-item.level0:hover > a {
    background-color: #266ac7;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.nav-regular:not(.nav-vert) .nav-item.level0.active > a {
    background-color: #333;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.mini-compare-heading.dropdown-heading.cover.skip-link.skip-compare {
    display: none;
}

.main {
padding: 15px 0;
}

.breadcrumbs {
    margin: 0 0 15px;
}

.form-search .input-text, .form-search .button {
    color: #666;
}

input#search {
    background-color: #e3e3e3;
    color: #666;
    font-size: 16px;
border-radius: 5px;
}

.navi-wrapper, .nav-regular {
    background-color: #3185f7;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.menu-trigger .menu-trigger-inner {
    background-color: #DE1D30;
    color: #FFF;
}

.menu-trigger .menu-trigger-inner .trigger-icon .line {
    background-color: #FFF;
}

.header-regular .logo-wrapper .logo img {
    width: 80%;
}

.nav-border-bottom {
    border-bottom: 3px solid #333333;
}

.nav-regular:not(.nav-vert) .nav-item.level0 > a, .navi .nav-item--homeicon a, .nav-holder .dropdown .dropdown-heading, .nav-regular .nav-holder a.dropdown-heading:hover {
    color: white;
}

.header-block {
    margin-top: 13px;
    margin-bottom: 10px;
}

.header-banner-text {
    color: #333333;
    font-family: Montserrat, 'Open Sans', Helvetica, sans-serif;
    font-size: 20px;
    font-style: italic;
}

.header-banner-text-emphasis {
    color: #29B2FE;
    font-weight: 600;
}

/* END GENERAL CSS */